/* 
/* Q&A画面 css
----------------------------------------------- */
.faq-guide .grid-view h2.h2_ttl{
	position: relative;
	text-align: center;
	font-weight: bold;
}
.faq-guide .grid-view h2.h2_ttl::before{
	position: absolute;
	content: '';
	display: block;
	background: #484848;
	height: 2px;
	width: 64px;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.faq-guide .faq-grid h3.h3_ttl,
.faq-guide .faq-grid h3.h3_ttl span{
	font-weight: bold;
	line-height: 1.4;
}
.faq-guide .faq-list .faq-items{
	 border-bottom: 1px dashed #999999;
}
.faq-grid .faq-list .faq-items .question{
	cursor: pointer;
	position: relative;
}
.faq-grid .faq-list .faq-items .question:after{
	content: "＋";
	color: #999999;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translate(0%,-50%);
	-moz-transform: translate(0%,-50%);
	-ms-transform: translate(0%,-50%);
	-o-transform: translate(0%,-50%);
	transform: translate(0%,-50%);
}
.faq-grid .faq-list .faq-items .question.active:after{
	content: "×";
}
.faq-guide .faq-list .faq-items .question{
	color: #087F83;
}
.faq-guide .faq-list .faq-items .list dt{
	font-weight: bold;
}
.sell-guide .faq-list li{
    border-bottom: 1px dashed #CCCCCC;
}
.sell-guide .faq-list li a{
   color: #087F83;
}
.sell-guide .faq-list .hidden{
   display: none;
}
/*----------------------------------------------- 
/* レスポンシブ
----------------------------------------------- */
@media only screen and (max-width: 767px) {
	.faq-guide .grid-view{
		padding: 15% 0 5% 0;
	}
	.faq-guide .grid-view h2.h2_ttl {
		font-size: 6vw;
	}
	.faq-guide .grid-view h2.h2_ttl::before {
		width: 64px;
		top: -15px;
	}
	.faq-guide .faq-grid .faq-box {
		margin-bottom: 5%;
	}
	.faq-guide .faq-grid h3.h3_ttl {
		font-size: 5vw;
		margin-bottom: 5%;
	}
	.faq-guide .faq-grid h3.h3_ttl span {
		margin-left: 5%;
	}
	.faq-guide .faq-list .faq-items {
		padding-bottom: 2%;
		margin-bottom: 3%;
	}
	.faq-grid .faq-list .faq-items .question {
		padding-right: 30px;
		font-size: 3.6vw;
	}
	.faq-grid .faq-list .faq-items .question:after {
		font-size: 28px;
	}
	.faq-guide .faq-list .faq-items .answer {
		padding-top: 2%;
		padding-right: 30px;
		font-size: 3.4vw;
	}
	.faq-guide .faq-list .faq-items .list {
		padding: 2% 0;
	}
	.faq-guide .faq-list .faq-items .list dt {
		font-size: 3.4vw;
	}
	.faq-guide .faq-list .faq-items .list dd {
		padding-right: 30px;
		font-size: 3.4vw;
	}
	.faq-guide .faq-list .faq-items .answer ul {
		padding: 3% 0;
	}
	.faq-guide .faq-list .faq-items .answer ul li {
		font-size: 3.4vw;
		margin-bottom: 2%;
	}
    .sell-guide .faq-grid .page-block{
		display: block;
	}
	.sell-guide .faq-grid .faq-list{
		padding: 0 3%;
	}
	.sell-guide .faq-list li{
		padding: 3% 0 2% 0;
		font-size: 3.6vw;
	}
}
@media only screen and (min-width: 768px) {
	.faq-guide .faq-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.faq-guide .faq-grid h3.h3_ttl span {
		display: block;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.faq-guide .grid-view {
		padding: 85px 0 40px 0;
	}
	.faq-guide .grid-view h2.h2_ttl {
		font-size: 40px;
	}
	.faq-guide .grid-view h2.h2_ttl::before {
		width: 64px;
		top: -20px;
	}
	.faq-guide .faq-grid .faq-box {
		margin-bottom: 60px;
	}
	.faq-guide .faq-grid h3.h3_ttl {
		width: 16%;
		font-size: 20px;
	}
	.faq-guide .faq-grid .faq-list {
		width: 82%;
		margin-left: 2%;
	}
	.faq-guide .faq-list .faq-items {
		padding-bottom: 8px;
		margin-bottom: 10px;
	}
	.faq-grid .faq-list .faq-items .question {
		padding-right: 34px;
		font-size: 16px;
	}
	.faq-grid .faq-list .faq-items .question:after {
		font-size: 28px;
	}
	.faq-guide .faq-list .faq-items .answer {
		padding-top: 10px;
		padding-right: 34px;
		font-size: 15px;
	}
	.faq-guide .faq-list .faq-items .list {
		padding: 5px 0;
	}
	.faq-guide .faq-list .faq-items .list dt {
		font-size: 14px;
	}
	.faq-guide .faq-list .faq-items .list dd {
		padding-left: 34px;
		font-size: 14px;
	}
	.faq-guide .faq-list .faq-items .answer ul {
		padding: 10px 0;
	}
	.faq-guide .faq-list .faq-items .answer ul li {
		font-size: 14px;
		margin-bottom: 5px;
	}
    .sell-guide .faq-grid .page-block{
		display: block;
	}
	.sell-guide .faq-grid .faq-list{
		padding: 0 15px;
	}
	.sell-guide .faq-list li{
		padding: 10px 0 7px 0;
	}
}
@media screen and (min-width: 1025px) {
	.faq-guide .grid-view {
		padding: 100px 0 64px 0;
	}
	.faq-guide .grid-view h2.h2_ttl {
		font-size: 60px;
	}
	.faq-guide .grid-view h2.h2_ttl::before {
		width: 64px;
		top: -25px;
	}
	.faq-guide .faq-grid .faq-box {
		margin-bottom: 60px;
	}
	.faq-guide .faq-grid h3.h3_ttl {
		width: 15%;
		font-size: 24px;
	}
	.faq-guide .faq-grid .faq-list {
		width: 83%;
		margin-left: 2%;
	}
	.faq-guide .faq-list .faq-items {
		padding-bottom: 12px;
		margin-bottom: 15px;
	}
	.faq-grid .faq-list .faq-items .question {
		padding-right: 34px;
		font-size: 16px;
	}
	.faq-grid .faq-list .faq-items .question:after {
		font-size: 34px;
	}
	.faq-guide .faq-list .faq-items .answer {
		padding-top: 10px;
		padding-right: 34px;
		font-size: 15px;
	}
	.faq-guide .faq-list .faq-items .list {
		padding: 5px 0;
	}
	.faq-guide .faq-list .faq-items .list dt {
		font-size: 14px;
	}
	.faq-guide .faq-list .faq-items .list dd {
		padding-left: 34px;
		font-size: 14px;
	}
	.faq-guide .faq-list .faq-items .answer ul {
		padding: 10px 0;
	}
	.faq-guide .faq-list .faq-items .answer ul li {
		font-size: 14px;
		margin-bottom: 5px;
	}
    .sell-guide .faq-grid .faq-list{
		width: 50%;
		padding: 0 20px;
	}
	.sell-guide .faq-list li{
		padding: 15px 0 10px 0;
	}
}
/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
